"GoogleKitWebLoading" = "Завантаження…";
"GoogleKitWebActionA11yLabel" = "Дії";
"GoogleKitWebBackA11yLabel" = "Назад";
"GoogleKitWebCloseA11yLabel" = "Закрити";
"GoogleKitWebForwardA11yLabel" = "Уперед";
"GoogleKitWebReloadA11yLabel" = "Оновити";
